View Single Post
Old 09-21-2009, 06:14 PM   #1
AnotherMichael
Enthusiast
AnotherMichael began at the beginning.
 
AnotherMichael's Avatar
 
Posts: 25
Karma: 10
Join Date: Feb 2007
Device: PalmTX
Sunrise plugin for SeaMonkey 2 beta2

The sunrise plugin don't want to install because it don't know SeaMonkey 2.0b2 (in SeaMonkey 1.18 it works correct)

What can i do ?

Last edited by AnotherMichael; 09-21-2009 at 08:47 PM.
AnotherMichael is offline